<?php
  $Position = "../";
  require_once($Position.'config/config.php');
	require_once($Position.'config/conexion.php');
  $Pagina   = 2;
  $Menu     = 2;

  //Textos
  $Query = "
    SELECT
      txt.Id,
      txt.Titulo, txt.Contenido
    FROM Textos txt
    WHERE txt.Id = '1'
  ";
  $Result = mysqli_query($mysqli, $Query);
  $Text = mysqli_fetch_assoc($Result);

?>
<!doctype html>
<html lang="en">
  <?php require_once($Position.'head.php'); ?>
  <!--<body class="pace-on pace-squares">-->
  <body>
    <!--<div class="pace-overlay"></div>-->
    <?php require_once($Position.'header.php'); ?>

    <!-- Info -->
    <section
      style="
        display: table;
        width: 100%;
        min-height: 100vh;
      "
    >
      <div class="container">
        <div class="card Card-Caracteristicas">
          <div class="card-body">
            <div class="row">

              <?php
                //Banner Items
                $Query = "
                  SELECT
                    ser.Id, ser.Titulo, ser.Contenido
                  FROM Servicios ser
                  ORDER BY ser.Orden ASC
                ";
                $Sers = $mysqli->query($Query);
                mysqli_data_seek($Sers, 0);
                while($Ser = mysqli_fetch_array($Sers)) {
              ?>
                <div
                  class="col-sm-12"
                  style="margin-bottom:3em;"
                >
                  <h3><?php echo $Ser[Titulo]; ?></h3>
                  <p>
                    <?php echo $Ser[Contenido]; ?>
                  </p>
                  <hr style="border-top:1px solid #c1c1c1;margin-bottom:1em;">
                </div>
              <?php } ?>

            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Info -->

    <?php require_once($Position.'footer.php'); ?>
    <?php require_once($Position.'scripts.php'); ?>
  </body>
</html>
